
local SKIN = {}

function SKIN:DrawGenericBackground( x, y, w, h, color )

	surface.SetDrawColor( 0, 0, 0, 100 )
	surface.DrawRect( x, y, w, h )
	
	surface.SetDrawColor( 255, 255, 255, 255 )
	surface.DrawOutlinedRect( x, y, w, h )
	surface.DrawOutlinedRect( x+1, y+1, w-2, h-2 )

end

derma.DefineSkin( "lined", "Test skin. Lines.", SKIN )